# Fabric

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 72 Denarii |
| Selling Price | 28 Denarii |
| Available From | Equites |

## Production

**Produced By:**
- Weaver (Latium)

## Usage

**Required By:**
- Loom (Latium)

## Notes

Fabric is an intermediate product woven from flax. It serves as the base material for producing togas.
